*,
*::after,
*::before{
    box-shadow: border-box;
    margin: 0;
}

.main{
    width: 100%;
    z-index: 1;
    position: relative;
}

.main-wrap{
    max-width: 1200px;
    background:linear-gradient(135deg, #EE82EE, #6A5ACD);
    margin: 0 auto;
    height: 400px;
    padding: 20px;
}

.btns{
    display: flex;
    justify-content: space-between;
}

.start{
    padding: 10px;
    background: #808080;
}

.skip{
    padding: 10px;
    background: #808080;
}

.question{
    width: 1000px;
    padding-top: 20px;
    position: absolute;
    text-align: center;
}

.ans{
    margin: 15px;
    position:sticky;
    font-size: auto;
    cursor: pointer;
}

.answers{
    max-width: 1000px;
    height: auto;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin: 0 auto;
    padding-top: 100px;
    text-align: center;
}

.ans-item{
    width: 200px;
    height: 100px;
    background: #483D8B;
    border-radius: 10px;
    position: relative;
}

.total{
    max-width: 1000px;
    margin: 0 auto;
    padding-top: 80px;
}

.total-item{
    display:flex;
}